package com.ruoyi.system.dto;

import com.ruoyi.system.domain.DroneMissions;

/**
 * @auther 周志雄
 * @date 2024/7/23 15:04
 */
public class DroneMissionsVo extends DroneMissions {
    private String waylineName;

    public String getWaylineName() {
        return waylineName;
    }

    public void setWaylineName(String waylineName) {
        this.waylineName = waylineName;
    }
}
